




@media (max-width: 1600px) { 
    form.bnr-form .fild input {
        width: 100%;
        padding: 7px 8px;
    }
    form.bnr-form {
        padding: 12px;
    }
    .choose-form h3 {
        margin-top: 30px;
    }
    

}

@media (max-width: 1440px) {
    .quality-pic img.pic-1 {
        width: 100%;
        max-width: 400px;
    }
    
 }


@media (max-width: 1399.98px) { 
       form.bnr-form .fild input {
        width: 100%;
        padding: 5px 6px;
    }
    .hom-bnr h2 {
        font-size: 47px;
        line-height: 55px;
    }
    .choose-form h4 {
        display: none;
    }
    .choose-form h3 {
        margin-top: 50px;
    }
    .about-had h2 {
        font-size: 36px;
    }
    p {
        font-size: 14px;
    }
    .about-pic img.img-fluid {
        max-width: 500px;
    }
    .sec-had p {
        font-size: 14px;
    }
    .description p {
        font-size: 14px;
    }
    .description {
        padding: 20px;
        margin: 10px;
    }
    .description .nam img {
        width: 80px;
        height: 80px;
    }
    .description .inr-nam h4 {
        font-size: 20px;
    }
    .description .inr-nam label {
        font-size: 14px;
    }
    .sec-had h2 {
        font-size: 30px;
    }
    .get-start h3 {
        font-size: 24px;
        margin-bottom: 15px;
    }
    footer p {
        color: #fff;
        margin-top: 15px;
        font-size: 20px;
        line-height: 26px;
    }
    .footer-logo img {
        width: 100%;
        max-width: 260px;
        margin-bottom: 15px;
    }
    .padding-70 {
        padding: 60px 0px;
    }
    .gallery-box img {
        min-height: 265px;
    }
    .team-box h4 {
        font-size: 20px;
    }


 }


@media (max-width: 1199.98px) { 
    .navbar-light .navbar-nav .nav-link {
        margin: 0px 0px;
    }
    form.d-flex.top-mail a.top-call {
        padding: 5px 15px;
    }
    form.d-flex.top-mail button {
        padding: 5px 15px;
    }
    .hom-bnr h2 {
        font-size: 38px;
        line-height: 46px;
    }
    button.submit {
        padding: 8px;
        font-size: 18px;
        margin-top: 10px;
    }
    form.bnr-form {
        margin-top: 10px;
    }
    .about-had h2 {
        font-size: 30px;
    }
    .bdrs {
        margin-bottom: 20px;
    }
    .about-pic img.img-fluid {
        max-width: 450px;
    }
    section.achive ul li {
        margin: 10px 10px;
    }
    .gel-had .left-had h3 {
        font-size: 26px;
    }
    .gallery-box img {
        min-height: 220px;
    }
    .padding-70 {
        padding: 30px 0px;
    }
    .blog-txt h4 {
        font-size: 20px;
    }
    .blog-txt {
        padding: 15px 10px;
    }
    .team-box h4 {
        font-size: 18px;
    }  
    .client-bg {
        padding: 25px 10px;
    }  
    .copyright {
        font-size: 14px;
    }
    .nav-tabs .nav-link {
        font-size: 14px;
    }
    .inner-bnr {
        min-height: 600px;
    }
    .quality-pic img.pic-1 {
        width: 100%;
        max-width: 360px;
    }
    .quality-pic img.pic-2 {
        width: 100%;
        max-width: 160px;
    }
    .nav-tabs .nav-link {
        font-size: 14px;
        padding: 8px;
    }
    .explore-sec {
        min-height: 410px;
        padding: 40px 0px;
    }
    .explore-sec h2 {
        font-size: 28px;
    }
    section.design-help ul.inr-help li {
        padding: 7px 15px;
        margin: 7px 5px;
    }  
    .his-box {
        width: 140px;
        height: 140px;
    }  
    .his-box h4 span {
        font-size: 12px;
    }
    .inner-bnr {
        min-height: 500px;
    }
    ul.all-days li label {
        font-size: 14px;
    }
    ul.all-days li {
        text-align: center;
        width: 25%;
    }

 }

@media (max-width: 991.98px) { 
    .choose-form {
        padding-left: 5%;
    }
    .navbar-collapse {
        background: #fff;
        padding: 15px;
    }
    .about-sec .col-md-6 {
        width: 100%;
        flex: 100%;
    }
    .about-pic {
        display: none;
    }    
    .about-txt {
        padding-right: 0%;
        padding: 15px;
    }
    section.achive ul li {
        margin: 12px;
        width: 25%;
    }
    .gallery-box img {
        min-height: 165px;
    }
    section.interior-sec .col-md-3 {
        width: 50%;
        flex: 50%;
    }
    .team-box h4 {
        font-size: 14px;
    }
    footer ul.footer-manu li {
        display: inline-block;
        margin: 0px 10px;
    }
    footer ul.footer-manu li a {
        font-size: 16px;
    }
    footer p {
        font-size: 18px;
    }
    .choose-form h3 {
        font-size: 18px;
    }

    button.submit {
        font-size: 16px;
    }
    .navbar-toggler:focus {
        box-shadow: none !important;
    }
    span.navbar-toggler-icon {
        color: #000;
        font-size: 32px !important;
    }
    span.navbar-toggler-icon {
        padding: 0px !important;
        line-height: 48px !important;
    }
    .navbar-light .navbar-toggler-icon {
        background-image: none !important;
        line-height: 40px;
        font-size: 25px;
    }
    .quality-sec .col-md-5 {
        width: 100%;
        flex: 100%;
    }
    .quality-sec .col-md-7 {
        width: 100%;
        flex: 100%;
    }

 }


@media (max-width: 767.98px) {
    .navbar {
        background: #fff;
        padding: 10px 15px;
        border-radius: 20px !important;
        margin-top: 0px;
    }
    .inner-bnr {
        min-height: 400px;
    }
    .bnr-icon {
        left: 45%;
    }
    .inr-bnr-txt {
        padding: 10px 15px;
    }
    .inr-bnr-txt {
        border-radius: 0px;
    }

    .inr-bnr-txt p {
        font-size: 16px;
    }
    .quality-pic {
        display: block;
        padding-left: 0px;
    }
    .quality-pic img.pic-2{
        display: none;
    }
    header.header {
        position: fixed;
        top: 0px;
        left: 0;
        background: #fff;
    }
    .hom-bnr h2 {
        font-size: 32px;
        line-height: 32px;
        text-align: center;
    }
    .hom-bnr {
        min-height: 350px;
        padding: 25px 10px;
        border-radius: 0px;
    }
    .choose-form h3 {
        margin-top: 10px;
    }
    .about-had h2 {
        font-size: 24px;
    }
    section.achive ul li {
        margin: 12px 0px;
        width: 100%;
    }
    section.achive ul li img {
        width: 130px;
        height: 70px;
    }
    .gel-had {
        display: block;
    }
    .sec-had h2 {
        font-size: 24px;
    }
    section.interior-sec .col-md-3 {
        width: 100%;
        flex: 100%;
    }
    .team-box h4 {
        font-size: 18px;
    }
    .navbar-collapse {
        padding: 0px;
    }
    .get-start {
        padding: 30px 15px;
        padding-top: 0px !important;
    }

    .navbar {
        background: #fff;
        padding: 0px 0px;
        border-radius: 0px !important;
        margin-top: 0px;
    }
    .row.scd .serv-txt {
        margin-right: 0px;
        margin-top: 20px;
    }
    .row.fst .serv-txt {
        margin-left: 0px;
        position: relative;
        margin-top: 10px;
    }
    form.d-flex.top-mail a.top-call {
        padding: 0px 20px;
        font-size: 14px;
    }
    form.d-flex.top-mail button {
        padding: 6px 15px;
        border-radius: 10px;
        font-size: 14px;
    }
    a.navbar-brand img {
        max-width: 110px;
    }
    .navbar-light .navbar-toggler{
        border:0px;
        padding: 0px;
    } 
   
    .inr-footer img.left-can{
        display: none;
    }
    .inr-footer img.right-can{
        display: none;
    }
    ul.inr-social {
        text-align: center;
        margin-bottom: 10px;
    }
    .copyright {
        color: #fff;
        text-align: center;
        font-weight: 300;
    }
    footer ul.footer-manu li {
        width: 31%;
        margin: 3px;
        margin-bottom: 15px;
    }
    .nav-tabs li.nav-item {
        width: 31.6%;
    }
    footer ul.footer-manu li a {
        font-size: 14px;
    }
    .left-had {
        text-align: center;
    }
    .right-had {
        text-align: center;
    }
    section.achive h2 {
        font-size: 24px;
    }
    .mail-to button {
        padding: 8px 15px;
    }
    footer ul.footer-manu {
        padding-top: 25px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        vertical-align: middle;
        align-items: center;
    }
    .footer-logo img {
        width: 100%;
        max-width: 150px;
    }
    .bnr-pdg {
        padding: 0px;
        margin-top: 76px;
        border-radius: 0px !important;
    }
    .gallery-box {
        padding: 5px 10px;
        position: relative;
    }
    .gallery-box label.nams {
        position: absolute;
        bottom: 15px;
        left: 15px;
        padding: 3px 10px;
        font-size: 14px;
    }
    .team-box {
        text-align: center;
        margin-top: 15px;
    }
    ul.all-days li {
        text-align: center;
        width: 40%;
    }
    ul.all-days {
        gap: 30px;
    }
    section.design-help ul.inr-help li {
        padding: 5px 10px;
        margin: 5px 3px;
        font-size: 12px;
    }
    #wrap {
        margin: 0px 0px;
    }
    .inr-bnr-txt h2 {
        font-size: 34px;

    }
    .can-txt {
        padding-right: 0%;
        text-align: center;
    }

    .can-box h4 {
        font-size: 22px;
        width: 100%;
        max-width: 100%;
        font-family: "Italiana", sans-serif;
        text-align: center;
    }
    section.top-contact h2 {
        font-size: 28px;
    }
    .contact-form h4 {
        font-size: 26px;
        line-height: 30px;
        font-weight: bold;
        margin-bottom: 10px;
        text-align: center;
    }
    .contact-form p {
        text-align: center;
    }
    .form-new .choose-form {
        padding-top: 30px;
    }
    form.d-flex.top-mail {
        padding-bottom: 20px;
    }
    .can-txt h3 {
        font-size: 28px;
        font-weight: 700;
    }
    section.we-can {
        padding-left: 0%;
    }

    .can-txt p {
        font-size: 16px;
        color: #7C7C7C;
    }
    ul.all-days li label strong {
        line-height: 18px;
    }
    section.project-gallery h2 {
        font-size: 30px;
    }
    .project-gallery {
        padding: 30px 0px;
    }

    .project-gallery .nav-tabs .nav-item .nav-link {
        padding: 3px 0px;
        margin: 0 10px;
        font-size: 16px;
        text-decoration: underline;
    }
    .blg-pst .card {
        text-align: center;
    }
    .blg-pst .card-body a h4 {
        font-size: 22px;
    }
    .blg-pst .card .card-body {
        padding-top: 5px;
    }
    .blg-hed h2 {
        font-size: 30px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .contact-form {
        padding-left: 0px;
    }

    .project-gallery .tab-pane .row {
        width: auto !important;
    }

    section.service-portfolio .row {
        width: auto !important;
    }
    section.service-portfolio {
        padding: 15px;
    }

    .comparison-slider-wrapper .comparison-slider .overlay {
    width: 70px;
    bottom: 42%;
    right: 10px;
    padding: 5px;
    font-size: 14px;
}
.comparison-slider-wrapper .comparison-slider .resize .overlay {
    left: 10px;
}
.hom-port-txt h3 {
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    text-align: center;
}
.hom-port-txt {
    padding: 5px;
    transition: 0.7s ease;
}
section#wrap .col-md-3.p-0 {
    width: 25%;
    flex: 25%;
}
#wrap {
    height: 35vh;
}
section.our-clients ul li img {
    width: 100%;
    height: auto;
    object-fit: contain;
}
section.our-clients ul li {
    display: inline;
    padding: 15px;
    width: 50%;
}



 }





